Subject: Re: [PATCH 0/2] second try

From: Sven Strickroth <[email-masked]>
Date: Mon, 17 Dec 2012 16:54:08 +0100

Hi,

Am 26.11.2012 05:50 schrieb Junio C Hamano:
> Sven Strickroth <[email-masked]> writes:
> 
>> Am 11.11.2012 17:40 schrieb Sven Strickroth:
>>> Am 06.10.2012 20:28 schrieb Junio C Hamano:
>>>> It is either that it was simply forgotten, or after I wrote the part
>>>> you quoted early in January there were discussions later that showed
>>>> the patch was not desirable for some reason. I do not recall which.
>>>
>>> I noticed no threads about possible problems, so I try again.
>>
>> On November 11th I submitted the updated patches again, however, without
>> any reaction or comments.
> 
> I think between Peff and me it fell in the cracks during the
> hand-off; I do not know about the others, probably people did not
> find it interesting perhaps?
> 
> I'll add Eric Wong (git-svn submaintainer) to Cc.

I received no feedback, so is there any progress on this issue?

I'd really appreciate if we could fix it soon.

-- 
Best regards,
 Sven Strickroth
 PGP key id F5A9D4C4 @ any key-server